<?xml version="1.0" encoding="UTF-8"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:id="sopw_alternova">
  <refnamediv>
    <refname>sopw_alternova</refname>
    <refpurpose>Wrapper to an Alternova model.</refpurpose>
  </refnamediv>
  <refsection>
    <title>Parameters</title>
    <variablelist>
      <varlistentry>
        <term>modelfilename</term>
        <listitem>A character string: the absolute path to the .sci file containing the Alternova model.</listitem>
      </varlistentry>
    </variablelist>
  </refsection>
</refentry>
